﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.CarType>

<select class="select" name="TypeID" style="width: 100%">
    <option value="">Chọn loại xe</option>
    @{foreach (var item in Model)
      {
          if (item.TypeID == ViewBag.TYPEID)
              {
        <option value="@item.TypeID" selected="selected">@item.TypeName</option>
              }
              else
              {
        <option value="@item.TypeID">@item.TypeName</option>
              }
         

      }
    }

</select>